{
    "id": "text-li-switch",
    "name": "switch文字开关，v-model绑定状态，支持参数改变文字样式",
    "displayName": "switch文字开关，v-model绑定状态，支持参数改变文字样式",
    "version": "1.0.2",
    "description": "switch文字开关，v-model绑定状态，支持参数改变文字样式",
    "keywords": [
        "switch文字开关，v-model绑定状态，支持参数改变文字样式"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}